body
{
	font-family: MS UI Gothic;
	font-size: 12px;
	line-height: 1.5em;
	color: #f0f0f0;
	padding: 0px 0px 0px 0px;
	margin: 8px 0px 0px 8px;
	background-color: #2e5cbc;
	background-image: url(images/head.png);
	background-repeat: no-repeat;
	background-position: left top;
	background-attachment: scroll;
}

h3
{
	font-family: MS UI Gothic;
	font-size: 12px;
	color: #f0f0f0;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-weight: bold;
}

h5
{
	font-family: MS UI Gothic;
	font-size: 9px;
	color: #f0f0f0;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-weight: normal;
}

dt
{
	font-weight: bold;
}

.head1
{
	font-size: 12px;
	position: absolute;
	left:16px;
	top:8px;
	width:500px;
	margin: 0px 0px 0px 0px;
}

.box1
{
	font-size: 12px;
	position: absolute;
	left:16px;
	top:170px;
	width:300px;
}

.box2
{
	font-size: 12px;
	position: absolute;
	left:300px;
	top:140px;
	width:260px;
}


.main1
{
	font-size: 12px;
	float: left;
	width: 600px;
	height: 140px;
	margin: 0px 0px 0px 16px;
}
img
{
	border-style: none;
}

a
{
	text-decoration: none;
	color: #f0f0f0;
}

a:hover
{
	color: #2e5cbc;
	background-color: #ceccfc;
}

table
{
	border: solid 0px #000000;
	border-collapse: separate;
	border-spacing: 2px;
}

td{
	padding-left:   16px;
	padding-right:  16px;
	padding-top:    5px;
	padding-bottom: 5px;
}


tr
{
	font-family:MS UI Gothic;
	font-size: 12px;
	color: #dedede;
	background-color: #608eee;
	font-width: normal;
}


p .editbox
{
	font-size:12px;
	line-height: 16px; 
	padding-left:2px;
	color:#ffffff;
	background-color:#2e5cbc;
	border-width:0px;
	scrollbar-track-color:      #202020;
	scrollbar-face-color:       #404040;
	scrollbar-shadow-color:     #808080;
	scrollbar-darkshadow-color: #000000;
	scrollbar-highlight-color:  #000000;
	scrollbar-3dlight-color:    #808080;
	scrollbar-arrow-color:      #000000;
}

.pp_details { background: #fff; color:#000; }
 
.button{       font-size:12px; background-color:#2e5cbc; color:#507ede; height:17px; width:48px; border-width:0px }
.button:hover{ font-size:12px; background-color:#2e5cbc; color:#ffffff; height:17px; width:48px; border-width:0px }
